<p class="title">Batch updating user register</p>

<% form_tag :action => 'mass_create_do' do %>
<label for="folder_name">Please type a list of new users, in the following format: user name, e-mail, group1, group2, group3.<br>If the user name is preceded by a @ sign, it means that it is an existing user. In this case, leave the email field blank, and list the groups to be added like +group1, +group2, and groups to be removed like -group1, -group2. For example:<br>
@Stian Haklev,,+admins,+MIS,-Program support</label><br />
<%= text_area 'users', 'textfield',  :cols => 60 %><br />

    <%= submit_tag 'Apply' %>
<% end %>

<%= link_to 'Back', :action => 'list' %>